@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Tinos);
@import url(http://fonts.googleapis.com/css?family=Tinos:700);
@import url(http://fonts.googleapis.com/css?family=Arizonia);
.wrap { overflow:hidden; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
a:hover { text-decoration:none; }
.header {
	background:none;
	padding:0;
	border:none;
}
.header .container { position:relative; }
.header .menu_wrap {
	position:relative;
	z-index:100;
	margin-top:35px;
	width:100%;
	left:0;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.header .logo_wrap {
	position:relative;
	text-align:center;
}
.header .logo_wrap .logo {
	float:none;
	margin:45px 0 55px 0;
}
.header .logo_wrap .logo .logo_h {
	width:100%;
	display:inline-block;
}
.header .logo_wrap .logo .logo_h a {
	width:100%;
	font-family:'Arizonia', cursive;
	font-size:170px;
	text-shadow:0px 0px 5px rgba(0,0,0,0.2);
	text-decoration:none;
}
.header .logo_wrap .logo .logo_h a:hover { text-decoration:none; }
.header .logo_wrap .logo .logo_tagline {
	font-family:'Tinos', serif;
	font-size:14px;
	line-height:20px;
	letter-spacing:11px;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	text-align:center;
}
.header #search-header .search-form_it {
	margin:10px 0 20px 0;
	font-size:12px;
	font-weight:300;
	color:#474747;
	background:#f7f7f7;
	border-radius:0;
	border:none;
	height:24px;
	border-radius:15px;
	padding:4px 20px 4px 10px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
}
.header #search-header .search-form_it:focus { box-shadow:none; }
.header #search-header .search-form_is {
	font-family:'Tinos', serif;
	padding:4px 10px;
	color:#474747;
	margin-top:10px;
	background:#f7f7f7;
	height:32px;
	font-weight:700;
	border-radius:15px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
}
.header #search-header .search-form_is:hover { color:#A9C80B; }
.header .nav__primary {
	margin:0;
	background:#f7f7f7;
	border-radius:30px;
	text-align:center;
	height:62px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
}
.header .nav__primary #topnav {
	float:none;
	display:inline-block;
}
.header .nav__primary #topnav >li {
	background:none;
	padding-right:58px;
	padding-left:57px;
	position:relative;
}
.header .nav__primary #topnav >li:before {
	width:1px;
	height:25px;
	position:absolute;
	display:block;
	top:18px;
	right:0;
	background:#e9e9e9;
	content:"";
}
.header .nav__primary #topnav >li:last-child:before { content:none; }
.header .nav__primary #topnav >li >a {
	border:none;
	text-transform:uppercase;
	padding:21px 0;
	font-weight:700;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.header .nav__primary #topnav >li >a:hover {
	color:#a9c80b;
	background:none;
}
.header .nav__primary #topnav >li.current-menu-item a, .header .nav__primary #topnav >li.current_page_item a, .header .nav__primary #topnav >li.sfHover a {
	color:#a9c80b;
	background:none;
}
.header .nav__primary #topnav >li.current-menu-item:after {
	width:100%;
	height:8px;
	display:block;
	position:absolute;
	bottom:-8px;
	left:0;
	z-index:1;
	background:url(images/extra4.png) 50% 50% no-repeat;
	content:'';
}
.header .nav__primary #topnav >li:last-child { margin-right:0; }
.header .nav__primary #topnav >li .sub-menu {
	width:100%;
	border-radius:0 0 5px 5px;
	padding:30px 0;
	background:#cbdf20;
}
.header .nav__primary #topnav >li .sub-menu li {
	background:#cbdf20;
	padding:0 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.header .nav__primary #topnav >li .sub-menu li a {
	font-family:'Tinos', serif;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	font-weight:700;
	border:none;
	padding:6px 15px;
	background:#cbdf20;
	text-align:left;
}
.header .nav__primary #topnav >li .sub-menu li a:hover {
	background-color:#e4ef8c;
	background-image:-moz-linear-gradient(top,#ecf4b0,#d7e756);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ecf4b0),to(#d7e756));
	background-image:-webkit-linear-gradient(top,#ecf4b0,#d7e756);
	background-image:-o-linear-gradient(top,#ecf4b0,#d7e756);
	background-image:linear-gradient(to bottom,#ecf4b0,#d7e756);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffecf4b0', endColorstr='#ffd7e756', GradientType=0);
}
.header .nav__primary #topnav >li .sub-menu li .sub-menu { border-radius:5px; }
.home .breadcrumb { display:none; }
.home .content-holder .container { background:none; }
.home .content-holder .container:before { content:none; }
.home .content-holder .container:after { content:none; }
.content-holder { padding-bottom:0; }
.content-holder >.container {
	position:relative;
	background:#f7f7f7;
	padding:40px 0;
}
.content-holder >.container:before {
	width:20px;
	height:100%;
	position:absolute;
	display:block;
	top:0;
	left:-20px;
	background:#f7f7f7;
	border-radius:7px 0 0 7px;
	content:"";
}
.content-holder >.container:after {
	width:20px;
	height:100%;
	position:absolute;
	display:block;
	top:0;
	right:-20px;
	background:#f7f7f7;
	border-radius:0 7px 7px 0;
	content:"";
}
.content-holder >.container #content { padding-top:0; }
.faq-list { margin-top:0; }
.faq-list .faq-list_h h4 {
	font-size:20px;
	color:#97B500;
}
.faq-list .marker {
	font-size:20px;
	color:#97B500;
}
.pagination, .pagination__posts { margin-top:20px; }
.pagination ul, .pagination__posts ul { box-shadow:none; }
.pagination ul li a, .pagination__posts ul li a {
	background:#525252;
	color:#fff;
	border:none;
	margin:0 2px;
}
.pagination ul li a:hover, .pagination__posts ul li a:hover {
	color:#fff;
	background:#97B500;
}
.pagination ul li.active a, .pagination__posts ul li.active a {
	color:#fff;
	background:#97B500;
}
.pagination ul li:first-child a, .pagination__posts ul li:first-child a { border-radius:0; }
.pagination ul li:last-child a, .pagination__posts ul li:last-child a { border-radius:0; }
.google-map { margin-bottom:30px; }
.google-map iframe { height:400px; }
#back-top-wrapper { overflow:visible; }
#back-top-wrapper p { margin:0; }
#back-top-wrapper p a span {
	border-radius:30px;
	margin:0;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	background:url(images/extra3.png) 50% 47% no-repeat #f7f7f7;
}
#back-top-wrapper p a:hover span { background:url(images/extra3.png) 50% 47% no-repeat #A9C80B; }
.filterable-portfolio li { margin-bottom:50px; }
.filterable-portfolio li .portfolio_item_holder {
	padding:0px;
	background:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.filterable-portfolio li .portfolio_item_holder .thumbnail {
	margin-bottom:28px;
	border-radius:0;
	border:1px solid #d5d5d5;
	padding:5px;
}
.filterable-portfolio li .portfolio_item_holder .caption { margin-bottom:30px; }
.filterable-portfolio li .portfolio_item_holder .caption h3 { margin-bottom:10px; }
.filterable-portfolio li .portfolio_item_holder .caption h3 a {
	font-size:20px;
	color:#97b500;
}
.filterable-portfolio li .portfolio_item_holder .caption h3 a:hover { color:#676767; }
.filterable-portfolio li .portfolio_item_holder .caption p { margin:0; }
.filterable-portfolio li .portfolio_item_holder .caption p.excerpt { margin-bottom:16px; }
.filterable-portfolio li .portfolio_item_holder .caption .btn {
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:#525252;
	padding:4px 15px;
	border-radius:15px;
	margin:0;
}
.filterable-portfolio li .portfolio_item_holder .caption .btn:hover {
	color:#474747;
	background:#A9C80B;
}
.filter-wrapper strong {
	font-family:'Tinos', serif;
	font-size:20px;
	color:#97b500;
	padding:0 5px 0 0;
	font-weight:normal;
}
.filter-wrapper .filter li { margin-right:5px; }
.filter-wrapper .filter li a {
	font-size:12px;
	color:#939393;
	padding:7px 16px;
	margin:0;
	text-transform:uppercase;
	background:none;
	border-radius:20px;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.filter-wrapper .filter li a:hover {
	color:#97b500;
	background:none;
}
.filter-wrapper .filter li.active a {
	color:#fff;
	background:#525252;
}
.filter-wrapper .filter li:last-child { margin:0; }
.post__holder .thumbnail {
	margin-top:0;
	border-radius:0;
	padding:5px;
	border:1px solid #d5d5d5;
	background:#f0f6f4;
}
.post__holder .post_meta {
	padding:14px 0;
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	color:#171717;
}
.post__holder .post_meta i { color:#b5b5b5; }
.post__holder .post_meta a, .post__holder .post_meta time {
	color:#000;
	font-size:12px;
	line-height:20px;
}
.post__holder .btn {
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:#525252;
	padding:5px 15px;
	border-radius:15px;
}
.post__holder .btn:hover {
	color:#474747;
	background:#A9C80B;
}
.breadcrumb {
	background:#f7f7f7;
	border-radius:0;
	padding:19px 40px;
	border-radius:30px;
	margin-bottom:15px;
}
.breadcrumb li {
	text-shadow:none;
	font-family:'Tinos', serif;
}
.breadcrumb li a {
	color:#474747;
	font-size:20px;
	line-height:20px;
}
.breadcrumb li.divider { margin:0 12px; }
.breadcrumb li.divider:after {
	color:#878787;
	font-size:20px;
	line-height:20px;
	content:"/";
}
.breadcrumb li.active {
	color:#97b500;
	font-size:20px;
	line-height:20px;
}
.blog .content-holder .post_wrapper { margin-bottom:20px; }
#sidebar { padding-top:0; }
#sidebar >div {
	padding:0 38px 0 0;
	margin-bottom:70px;
}
#sidebar >div h3 {
	font-family:'Tinos', serif;
	font-size:33px;
	line-height:35px;
	color:#474747;
	margin-bottom:20px;
}
#sidebar >div ul {
	margin:0;
	list-style:none;
}
#sidebar >div ul li {
	margin-bottom:8px;
	position:relative;
}
#sidebar >div ul li a {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#97b500;
}
#sidebar >div ul li a:hover { color:#676767; }
#sidebar .categoriesList ul li a, #sidebar .archiveWidget2 ul li a { margin-left:18px; }
#sidebar .categoriesList ul li:before, #sidebar .archiveWidget2 ul li:before {
	width:8px;
	height:8px;
	border-radius:5px;
	display:block;
	position:absolute;
	top:6px;
	left:0;
	background:#97B500;
	content:"";
}
#searchform .search-form_it {
	width:100%;
	margin:0;
	height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#searchform .search-form_is {
	float:right;
	text-transform:uppercase;
}
h1.title-header {
	background:#f7f7f7;
	border-radius:0;
	padding:13px 40px;
	border-radius:30px;
	margin-bottom:15px;
	color:#97B500;
	display:none;
}
h2 {
	text-transform:uppercase;
	display:block;
	position:relative;
	margin-bottom:22px;
	color:#474747;
	text-transform:none;
}
p { margin-bottom:20px; }
.btn {
	padding:0;
	margin:10px 0;
	border:none;
	background:none;
	border-radius:0;
	color:#000;
	box-shadow:none;
	text-shadow:none;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.btn i { display:none !important; }
.btn:active { box-shadow:none; }
.btn:focus { box-shadow:none; }
.btn:hover {
	text-decoration:none;
	color:#46a546;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.wpcf7-form .wpcf7-form-control {
	border-radius:0;
	border:1px solid #d2d2d2;
}
.wpcf7-form .wpcf7-form-control:focus { border:1px solid #d2d2d2; }
.wpcf7-form .submit-wrap { overflow:hidden; }
.wpcf7-form .submit-wrap input {
	font-size:12px;
	text-transform:uppercase;
	border:none;
	margin:0 0 0 20px;
	float:right;
	color:#fff;
	font-size:12px;
	background:#525252;
	padding:3px 15px 5px 15px;
	border-radius:15px;
}
.wpcf7-form .submit-wrap input:hover {
	background:#97B500;
	border:none;
}
.wpcf7-form .submit-wrap input:focus {
	background:#97B500;
	border:none;
}
.wpcf7-form textarea { height:250px; }
address { margin-bottom:40px; }
address strong {
	display:block;
	margin-bottom:10px;
}
.bgCover {
	position:fixed;
	width:100%;
	height:100%;
	display:block;
	top:0;
	left:0;
	background:url(images/bg_image.jpg) 50% 50% no-repeat;
	background-size:cover;
}
.bgCover span {
	width:100%;
	height:770px;
	display:block;
	background:url(images/gradient1.png) 0 0 repeat-x;
}
.jp-audio .jp-type-single .jp-gui .jp-video-play .jp-video-play-icon, .jp-video .jp-type-single .jp-gui .jp-video-play .jp-video-play-icon {
	width:57px;
	height:57px;
	margin-left:-28px;
	margin-top:-28px;
	background:url(images/jp_play.png) 0 0 no-repeat;
}
.jp-audio .jp-type-single .jp-gui .jp-interface, .jp-video .jp-type-single .jp-gui .jp-interface {
	background:#fff;
	border-bottom:1px solid #FFF;
}
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-progress, .jp-video .jp-type-single .jp-gui .jp-interface .jp-progress {
	background:#efefef;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-progress .jp-seek-bar, .jp-video .jp-type-single .jp-gui .jp-interface .jp-progress .jp-seek-bar { box-shadow:none; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-progress .jp-seek-bar .jp-play-bar, .jp-video .jp-type-single .jp-gui .jp-interface .jp-progress .jp-seek-bar .jp-play-bar { background:#82ac00; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-duration, .jp-video .jp-type-single .jp-gui .jp-interface .jp-duration { color:#aeaeae; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-current-time, .jp-video .jp-type-single .jp-gui .jp-interface .jp-current-time { color:#484848; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder { top:8px; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-controls li, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-controls li { border-right:1px solid #efefef; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-controls li a, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-controls li a { background:none; }
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-volume-bar, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-volume-bar {
	background:#efefef;
	border-radius:0;
	box-shadow:none;
}
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-volume-bar .jp-volume-bar-value, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-volume-bar .jp-volume-bar-value {
	background:#82ac00;
	border-radius:0;
}
.jp-audio .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-toggles li a, .jp-video .jp-type-single .jp-gui .jp-interface .jp-controls-holder .jp-toggles li a {
	background:none;
	border-left:1px solid #efefef;
}
.jp-audio .jp-playlist, .jp-video .jp-playlist { display:none; }
.jp-audio .jp-playlist ul li, .jp-video .jp-playlist ul li { background:#525252; }
.jp-audio .jp-playlist ul li a, .jp-video .jp-playlist ul li a { color:#fff; }
.jp-audio .jp-playlist ul li a .jp-artist, .jp-video .jp-playlist ul li a .jp-artist { font-style:italic; }
.extraWrap1 img {
	padding:5px;
	border:1px solid #d5d5d5;
	background:#f0f6f4;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.extraWrap2 { padding:30px 0 0 0; }
.extraWrap3 { padding:0px; }
.extraWrap4 { padding:0px; }
form .btn {
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:#525252;
	padding:4px 15px 5px 15px;
	border-radius:15px;
}
form .btn:hover {
	color:#474747;
	background:#A9C80B;
}
.ie8 .header .nav__primary #topnav li {
	padding-right:30px;
	padding-left:29px;
}
.ie8 .header .nav__primary #topnav li:before { content:none; }
.ie8 .header .nav__primary #topnav li .sub-menu li a { font-size:11px; }
.ie8 .recentPosts2 li { width:205px; }
.ie8 .widgetvCard .adr { background:none !important; }
.ie8 .widgetvCard .adr .meta_format { text-indent:0 !important; }
.ie8 .widgetRecent ul li figure {
	margin:0 0 20px 0 !important;
	float:none;
}
.ie8 .widgetRecent ul li figure a img { width:100%; }
.footer-nav {
	margin:30px 0;
	background:#f7f7f7;
	border-radius:30px;
	text-align:center;
	padding:10px 20px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
}
.slider {
	margin-bottom:30px;
	overflow:visible;
	background:none;
}
.slider >.container { width:100%; }
.slider >.container .camera_wrap { margin-bottom:0 !important; }
.slider >.container .camera_wrap .camera_fakehover .camera_target .cameraCont .cameraSlide img {
	width:100% !important;
	margin:0 !important;
}
.slider >.container .camera_wrap .camera_fakehover .camera_target_content .cameraContents .camera_caption >div {
	background:none;
	padding:0;
	text-align:center;
}
.slider >.container .camera_wrap .camera_pag {
	position:absolute;
	bottom:0;
	width:100%;
}
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li {
	margin:15px 5px;
	background:rgba(169,200,11,0.5);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li span { display:none; }
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li:hover { background:#a9c80b; }
.slider >.container .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background:#a9c80b; }
.accordion_wrap { margin:0; }
.widgetRecent {
	border-top:2px solid #fff;
	padding-top:18px;
}
.widgetRecent:before {
	width:19px;
	height:10px;
	position:absolute;
	display:block;
	top:0px;
	left:25px;
	background:url(images/downArrow.png) 0 0 no-repeat;
	content:"";
}
.widgetRecent h4 {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:30px;
}
.widgetRecent .post-list li { padding:0; }
.widgetRecent .post-list li figure {
	border:none;
	padding:6px;
	background:#fff;
	margin:0 20px 0 0;
	border-radius:0;
}
.widgetRecent .post-list li time { display:none; }
.widgetRecent .post-list li .post-list_h { margin-bottom:20px; }
.widgetRecent .post-list li .post-list_h a {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#566702;
	display:block;
	font-weight:700;
	text-transform:none;
}
.widgetRecent .post-list li .excerpt {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#fff;
	display:block;
	font-weight:700;
}
.widgetRecent .post-list li .btn {
	text-transform:uppercase;
	text-decoration:underline;
	color:#fff;
	margin:0;
}
.widgetRecent .post-list li .btn:hover { text-decoration:none; }
.widgetText {
	border-top:2px solid #fff;
	padding-top:18px;
}
.widgetText:before {
	width:19px;
	height:10px;
	position:absolute;
	display:block;
	top:0px;
	left:25px;
	background:url(images/downArrow.png) 0 0 no-repeat;
	content:"";
}
.widgetText h4 {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:25px;
}
.widgetText .textwidget {
	font-size:14px;
	color:#fff;
}
.widgetText .textwidget .link1 {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#566702;
	display:block;
	font-weight:700;
	margin-bottom:18px;
}
.widgetText .textwidget .link1:hover { color:#fff; }
.widgetvCard {
	border-top:2px solid #fff;
	padding-top:18px;
}
.widgetvCard:before {
	width:19px;
	height:10px;
	position:absolute;
	display:block;
	top:0px;
	left:25px;
	background:url(images/downArrow.png) 0 0 no-repeat;
	content:"";
}
.widgetvCard h4 {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:25px;
}
.widgetvCard .vcard { margin-bottom:0; }
.widgetvCard .vcard .adr {
	font-family:'Tinos', serif;
	background:url(images/extra2.png) 0 0 no-repeat;
	margin-bottom:20px;
}
.widgetvCard .vcard .adr .meta_format {
	font-size:20px;
	line-height:20px;
	color:#566702;
	margin:0;
	text-indent:35px;
}
.widgetvCard .vcard .meta_format { margin:0; }
.widgetvCard .vcard .meta_format a {
	font-size:14px;
	color:#fff;
}
.widgetvCard .vcard .meta_format a:hover { color:#000; }
.widgetCategoriesList {
	border-top:2px solid #fff;
	padding-top:18px;
}
.widgetCategoriesList:before {
	width:19px;
	height:10px;
	position:absolute;
	display:block;
	top:0px;
	left:25px;
	background:url(images/downArrow.png) 0 0 no-repeat;
	content:"";
}
.widgetCategoriesList h4 {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:22px;
}
.widgetCategoriesList ul {
	list-style:none;
	margin:0;
}
.widgetCategoriesList ul li {
	border-bottom:1px solid rgba(120,140,34,0.3);
	margin-bottom:10px;
	padding-bottom:8px;
	background:url(images/extra1.png) 0 8px no-repeat;
}
.widgetCategoriesList ul li:last-child {
	margin:0;
	padding:0;
	border:none;
}
.widgetCategoriesList ul li a {
	font-size:14px;
	line-height:20px;
	color:#fff;
	display:inline-block;
	margin-left:15px;
}
.widgetCategoriesList ul li a:hover { color:#A9C80B; }
.recentPosts1 li { margin-bottom:25px; }
.recentPosts1 li:last-child { margin-bottom:0; }
.recentPosts1 li h5 { margin-bottom:8px; }
.recentPosts1 li h5 a {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#97b500;
}
.recentPosts1 li .excerpt { color:#939393; }
.recentPosts1 li .btn {
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:#525252;
	padding:5px 15px;
	border-radius:15px;
	margin:0;
}
.recentPosts1 li .btn:hover {
	color:#474747;
	background:#A9C80B;
}
.recentPosts2 { margin:0 !important; }
.recentPosts2 li {
	width:270px;
	margin:0 30px 30px 0;
	float:left;
}
.recentPosts2 li:last-child { margin-right:0; }
.recentPosts2 li figure {
	margin:0 0 25px 0 !important;
	border-radius:0;
	padding:5px;
	border:1px solid #d5d5d5;
	background:#f0f6f4;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.recentPosts2 li figure a img { width:100%; }
.recentPosts2 li h5 { margin-bottom:8px; }
.recentPosts2 li h5 a {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#97b500;
}
.recentPosts2 li .excerpt { color:#939393; }
.recentPosts3 li {
	overflow:hidden;
	margin-bottom:16px;
}
.recentPosts3 li h5 {
	width:60px;
	float:left;
	position:relative;
}
.recentPosts3 li h5:after {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#97b500;
	position:absolute;
	top:0;
	right:5px;
	display:block;
	content:"-";
}
.recentPosts3 li h5 a {
	font-family:'Tinos', serif;
	font-size:20px;
	line-height:20px;
	color:#97b500;
}
.recentPosts3 li .excerpt {
	color:#939393;
	overflow:hidden;
	margin-bottom:0;
}
.recentPosts4 { margin-bottom:50px !important; }
.recentPosts4 li { margin-bottom:27px; }
.recentPosts4 li:last-child { margin-bottom:0; }
.recentPosts4 li .price {
	font-family:'Tinos', serif;
	display:block;
	float:right;
	color:#474747;
	font-size:33px;
	line-height:35px;
	margin:5px 150px 5px 20px;
}
.recentPosts4 li h5 { margin-bottom:5px; }
.recentPosts4 li h5 a {
	font-size:20px;
	line-height:20px;
	color:#97b500;
}
.recentPosts4 li .excerpt { margin:0; }
.footer {
	background:none;
	border:none;
	padding:60px 0 60px 0;
}
.footer .footer-widgets { margin-bottom:60px; }
.footer .copyright { padding:0; }
.footer .copyright .copyright-wrap {
	background:#F7F7F7;
	border-radius:30px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	overflow:hidden;
	padding:14px 20px;
}
.footer .copyright .copyright-wrap .footer-text {
	color:#939393;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	margin:8px 0;
}
.footer .copyright .copyright-wrap .footer-text a { color:#939393; }
.footer .copyright .copyright-wrap .footer-text a:hover { color:#A9C80B; }
.footer .copyright .copyright-wrap .social {
	float:right;
	list-style:none;
}
.footer .copyright .copyright-wrap .social li {
	float:left;
	margin:0 1px;
}
.footer .copyright .copyright-wrap .social li a { display:inline-block; }
.footer .copyright .copyright-wrap .social li a img {
	position:relative;
	transform-style:preserve-3d;
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-o-transform-style:preserve-3d;
	transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	-moz-transform:rotateY(0deg);
	-o-transform:rotateY(0deg);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.footer .copyright .copyright-wrap .social li a:hover img {
	transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary #topnav li {
		padding-right:30px;
		padding-left:29px;
	}
	.recentPosts2 li { width:201px; }
	.widgetRecent ul li figure {
		margin:0 0 20px 0 !important;
		float:none;
	}
	.widgetRecent ul li figure a img { width:100%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary #topnav li {
		padding-right:20px;
		padding-left:19px;
	}
	.header .nav__primary #topnav li .sub-menu li { padding:0; }
	.header .nav__primary #topnav li .sub-menu li a { font-size:10px; }
	.header .logo { width:100%; }
	.recentPosts2 li { width:158px; }
	.widgetvCard .adr { background:none !important; }
	.widgetvCard .adr .meta_format { text-indent:0 !important; }
	.widgetRecent ul li .thumbnail { margin:0 0 20px 0; }
	.widgetRecent ul li .thumbnail a { width:100%; }
	.widgetRecent ul li .thumbnail a img { width:100%; }
}
@media (max-width: 767px) {
	.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
		margin-bottom:20px;
		width:100%;
	}
	.header .nav__primary #topnav { display:none; }
	.header .nav__primary .select-menu {
		margin:16px auto;
		width:90%;
	}
	.recentPosts2 li { width:212px; }
	.extraWrap1 { padding:0; }
	.recentPosts2 li { width:100%; }
	.recentPosts2 li .thumbnail {
		margin-right:0 !important;
		margin-bottom:20px !important;
	}
	.recentPosts4 li .price {
		margin:10px 30px 30px 0;
		float:left;
	}
	form .row-fluid .field { padding:0; }
	.blog .content-holder .post_wrapper { margin-bottom:20px; }
}
@media (max-width: 600px) {
	html #wpadminbar { top:-46px; }
	.isotope_wrapper .masonry_view:before { content:none !important; }
	.isotope_wrapper .masonry_view .masonry-item .inner_wrap { margin:10px 0 !important; }
	.footer .copyright .copyright-wrap { text-align:center; }
	.footer .copyright .copyright-wrap .social {
		float:none;
		display:inline-block;
	}
}
@media (max-width: 480px) {
	.recentPosts2 li { width:100%; }
	.recentPosts2 li .thumbnail {
		margin-right:0px !important;
		margin-bottom:20px !important;
		width:100%;
		box-sizing:border-box;
	}
	.recentPosts2 li .thumbnail a { width:100%; }
	.recentPosts2 li .thumbnail a img { width:100%; }
	.isotope_wrapper .format-link .link { font-size:16px !important; }
	.logo_h a { font-size:80px !important; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:32px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.isotope_wrapper { position:relative; }
.isotope_wrapper .masonry_filters {
	list-style:none;
	background:#F7F7F7;
	border-radius:20px;
	margin:0 0 20px 0;
	padding:7px 20px;
}
.isotope_wrapper .masonry_filters li {
	display:inline-block;
	margin-right:10px;
	padding-right:11px;
	border-right:1px solid #E9E9E9;
}
.isotope_wrapper .masonry_filters li a {
	font-family:'Tinos', serif;
	font-weight:700;
	color:#474747;
	padding:0;
	text-transform:uppercase;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.isotope_wrapper .masonry_filters li a:hover {
	text-decoration:none;
	color:#A9C80B;
}
.isotope_wrapper .masonry_filters li.active a { color:#A9C80B; }
.isotope_wrapper .masonry_filters li:last-child {
	margin:0;
	padding:0;
	border:none;
}
.isotope_wrapper .masonry_view {
	position:relative;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.isotope_wrapper .masonry_view:before {
	width:2px;
	height:100%;
	display:block;
	background:#fff;
	left:50%;
	position:absolute;
	margin-left:-1px;
	content:"";
}
.isotope_wrapper .masonry_view .masonry-item {
	width:50%;
	-webkit-transition:all 0s ease;
	-moz-transition:all 0s ease;
	-o-transition:all 0s ease;
	transition:all 0s ease;
}
.isotope_wrapper .masonry_view .masonry-item:hover .inner_wrap:before { width:100px; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap {
	position:relative;
	padding:0px;
	margin:10px;
	background:#f7f7f7;
	border-radius:7px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .full {
	border-radius:5px 5px 0 0;
	overflow:hidden;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap.leftItem { margin:10px 15px 10px 0px; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap.leftItem:after {
	background:url(images/leftArrow.png) 0 0 no-repeat;
	top:50px;
	right:-15px;
	content:"";
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap.rightItem { margin:10px 0px 10px 15px; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap.rightItem:after {
	background:url(images/rightArrow.png) 0 0 no-repeat;
	top:50px;
	left:-15px;
	content:"";
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap:before {
	font-family:'FontAwesome';
	width:60px;
	height:60px;
	position:absolute;
	display:block;
	top:30px;
	right:0;
	border-radius:30px 0 0 30px;
	background:#000;
	z-index:1;
	color:#fff;
	font-size:30px;
	line-height:60px;
	text-indent:20px;
	content:"";
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap:after {
	width:10px;
	height:20px;
	display:block;
	position:absolute;
	top:50px;
	right:-15px;
	content:"";
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .content { padding:40px 90px 25px 40px; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure {
	position:relative;
	margin:0 0 0 0;
	display:block;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure.resized {
	padding:5px;
	border:1px solid #d5d5d5;
	float:left;
	margin-right:20px;
	margin-bottom:5px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure.full {
	padding:0;
	border:none;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure a {
	position:relative;
	display:block;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure a span {
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	z-index:1;
	display:block;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap figure a:hover span {
	opacity:0.01;
	filter:alpha(opacity=1);
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .desc h5 {
	font-family:'Tinos', serif;
	font-size:33px;
	line-height:35px;
	color:#474747;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .desc .excerpt { margin-bottom:10px; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .desc .btn {
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:#525252;
	padding:5px 15px;
	border-radius:15px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .desc .btn:hover {
	color:#474747;
	background:#A9C80B;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .meta {
	font-size:12px;
	line-height:20px;
	color:#676767;
	background:#eeeeee;
	text-transform:uppercase;
	padding:15px 35px;
	box-shadow:inset 0px 5px 7px rgba(0,0,0,0.1);
	border-radius:0 0 7px 7px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .meta time {
	color:#97b500;
	font-weight:bold;
	padding-right:7px;
	margin-right:6px;
	border-right:1px solid #d9d9d9;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .meta .author {
	padding-right:7px;
	margin-right:6px;
	border-right:1px solid #d9d9d9;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .quote-wrap { margin-bottom:0; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .quote-wrap blockquote {
	font-family:'Tinos', serif;
	font-size:33px;
	line-height:38px;
	color:#474747;
	padding:0;
	border:none;
	font-style:normal;
	margin-bottom:10px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .quote-wrap blockquote span {
	width:25px;
	height:22px;
	margin-right:20px;
	display:inline-block;
	background:url(images/quoteIcon.png) 0 0 no-repeat;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .quote-wrap .quoteAutor {
	font-size:14px;
	color:#97b500;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .link {
	font-family:'Tinos', serif;
	font-size:33px;
	line-height:38px;
	color:#474747;
	margin-bottom:15px;
	display:block;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .link:hover { color:#97B500; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider {
	border:none;
	margin:0;
	position:relative;
	text-align:center;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-viewport .slides li { float:left; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging {
	position:absolute;
	bottom:20px;
	display:block;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging li {
	margin:0;
	padding:10px 2px;
	background:#fff;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging li a {
	width:14px;
	height:14px;
	background:#e9e9e9;
	border-radius:15px;
	box-shadow:none;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging li a.flex-active { background:#8dc63d; }
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging li:first-child {
	padding:10px 2px 10px 20px;
	border-radius:15px 0 0 15px;
}
.isotope_wrapper .masonry_view .masonry-item .inner_wrap .gallery-post .flexslider .flex-control-paging li:last-child {
	padding:10px 20px 10px 2px;
	border-radius:0 15px 15px 0;
}
.isotope_wrapper .masonry_view .masonry-item.format-standart .inner_wrap:before {
	background:#289065;
	content:"\f15c";
}
.isotope_wrapper .masonry_view .masonry-item.format-aside .inner_wrap:before {
	background:#4cb42c;
	content:"\F022";
}
.isotope_wrapper .masonry_view .masonry-item.format-aside .inner_wrap .excerpt { font-style:italic; }
.isotope_wrapper .masonry_view .masonry-item.format-gallery .inner_wrap:before {
	background:#8dc63d;
	content:"\F03E";
}
.isotope_wrapper .masonry_view .masonry-item.format-link .inner_wrap:before {
	background:#cbdf20;
	content:"\F0C1";
}
.isotope_wrapper .masonry_view .masonry-item.format-image .inner_wrap:before {
	background:#759f3f;
	content:"\F030";
}
.isotope_wrapper .masonry_view .masonry-item.format-quote .inner_wrap:before {
	background:#94cc27;
	content:"\F10D";
}
.isotope_wrapper .masonry_view .masonry-item.format-audio .inner_wrap:before {
	background:#abce40;
	content:"\F001";
}
.isotope_wrapper .masonry_view .masonry-item.format-video .inner_wrap:before {
	background:#aeea6e;
	content:"\F03D";
}
